body {
    background-color: #EFCC6B; /*black;*/
    padding: 0 20px;
}

#content {
    background-color: #FBF1D4;
}

#banner {
    background-color: white;
    padding: 10px;
    margin: 0;
    background: url(/images/popfile150.gif) no-repeat white 15px 2px;
    height: 100px;
    text-align: right;
}

#mainnav {
    background: none;
    border: none;
}

#mainnav ul li a:link, #mainnav ul li a:visited, #mainnav ul li a:hover, #mainnav ul li a:active {
    border: none;
    background: none;
    padding: 2px 5px;
    color: black;
}

#mainnav ul li a:hover {
    color: black;
}

#mainnav *:link:hover, #mainnav *:visited:hover {
    background-color: #CCCCCC;
    border-right: none;
}

.nav ul li a:link, .nav ul li a:visited, .nav ul li a:hover, .nav ul li a:active {
    border: none;
}


#main {
    background-color: #FBF1D4;
    padding: 5px;
}


#search {
    display: inline;
}

.nav li {
    border-right: none;
    padding: 0 0.5em;
}


#header {
    text-align: center;
}

#header h1 {
    margin:0;
}

table.stats {
    text-align: right;
    border: 2px solid gray;
    width: 50%;
}

table.stats td {
    border: 1px solid gray;
}

